---
title: Camino Portuguese, Day 0 - Porto to Valença
draft: false
publish: true
tags:
  - hiking
  - portugal
  - spain
  - camino portuguese
date: 2023-06-26
---

Today I left for Valença from Porto by bus, but it was not without a bit of a drama thanks to the extra luggage I accumulated during my short stay in Porto. I had to buy a new pair of shoes because it was raining cats and dogs for the first two days, and the only pair of shoes that I brought with me—my Camino shoes—were soaked wet on the first day when I went to Primavera Sound. I also bought six new books from Llivraria Lello, of which I have no excuse for this one except that I just love books.

Anyhow, there was no way that I'm taking them all the way to Santiago so I went to look for a left luggage facility around the airport. Well, it turned out the airport's left luggage facility is closed temporarily and I didn't know this, so I had to resort to a facility outside the airport and pay way more than I'd like to. My heart still breaks when I think about how much I paid for it but that's what happens when you make impulsive purchases.

On my last few trips, I barely planned anything and it panned out great which is why now I'm trying to wing it (by my standards, which still involves quite a lot of planning). This is the first time in a while I felt that my research wasn't as thorough and it came back to bite me.

![[bulwark.jpg]]

The bus to Valença only took 1 hour, most of which I spent dozing off. From the bus station, I had to do a little hike to reach the albergue I had booked for the night, situated on the Valença fort. The small hike caught me by surprise, but I took it as a warm-up for the adventures to come.

![[Field Notes/Images/Camino Portuguese - Day 0/street.jpg]]

I checked into Hostel Bulwark which I had booked since weeks ago (I can't help it; I'm a hardcore planner), simply because it has a pretty maroon red exterior. When I checked in, almost every bed in the shared room had been occupied. Most people were sleeping, but I also spotted someone who was journaling, and another person who was working on her laptop.

I knew that I wanted to explore the fort, so after a quick shower I set out my camera and sketchbook. I was hungry, having skipped lunch for the day, but I totally forgot that Spain (and to some extent, maybe Portugal bordering Spain) doesn't really start dinner until 8 and the restaurant I wanted to go to was only open on 8.30. To kill some time, I climbed up the fort and found a nice little spot with a view overlooking the town; a great spot for my first sketch of the camino.

![[Field Notes/Images/Camino Portuguese - Day 0/sketch.jpg]]

As dinner time approached, I made my way to the restaurant. Along the Camino, most restaurants offer what is known as the "pilgrim's dinner." Typically, this consists of a two-course meal with dessert and a drink of your choice. Here at the border of Portugal and Spain, something amusing happened during dinner: my brain became entangled in a linguistic web as I expressed gratitude in three different ways—obrigado, gracias, and thank you.

When I returned to my hostel, I found the lounge bustling with people busy cooking their own meals. It seemed like everyone had already formed connections with one another. Strangely, I wasn't in a sociable mood. I had envisioned this camino as my personal retreat; one of the reasons for embarking on the Camino was to embrace solitude and slow down. But when I looked at people making dinner together and chatting with each other, I wondered: should I make an effort to socialize? Should I introduce myself and engage in conversations? It almost felt like reliving high school, and for a quick moment I struggled with the yearning to belong—something that haven't bugged me in a long time.

But I remember one oft-repeated advice that I've read when I was looking for info on walking the camino: this is _your_ camino; there is no right or wrong way of doing it.

I couldn't deny that I simply had no energy left. I headed straight to my bunk bed without even saying a word. As I rested my head on the pillow, I became aware of the weight of tomorrow's camino on my mind. I just realized I didn't even know how to figure out which way to take that will eventually bring me to Santiago. Even if I eventually manage to figure it out, I wasn't sure that I will have the energy to talk to new people. The past year had been difficult for me, and before I left, I decided that by doing the camino, I'm making space for myself to process what had happened in the past year. If it means I'll have to become the hermit peregrina, walking my own camino within my own little world, then so be it.